
.surveySubmitBtn {
    -webkit-border-radius: 3.5px;
    -moz-border-radius: 3.5px;
    -ms-border-radius: 3.5px;
    -o-border-radius: 3.5px;
    border-radius: 3.5px;
    border: 1px solid;
    border-color: #155085 #144b7c #11436f #144b7c;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 14px;
    padding: 14px 28px;
    text-decoration: none;
    text-align: center;
    background: #1e73be;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #175892), color-stop(1, #1e73be));
    background: -ms-linear-gradient(bottom, #175892, #1e73be);
    background: -moz-linear-gradient(center bottom, #175892 0%, #1e73be 100%);
    background: -o-linear-gradient(#1e73be, #175892);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e73be', endColorstr='#175892', GradientType=0);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
    -webkit-border-radius: 3.5px;
    -moz-border-radius: 3.5px;
    -ms-border-radius: 3.5px;
    -o-border-radius: 3.5px;
    border-radius: 3.5px;
    border: 1px solid;
    border-color: #155085 #144b7c #11436f #144b7c;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: normal;
    line-height: 14px;
    padding: 14px 28px;
    text-decoration: none;
    text-align: center;
    background: #1e73be;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #175892), color-stop(1, #1e73be));
    background: -ms-linear-gradient(bottom, #175892, #1e73be);
    background: -moz-linear-gradient(center bottom, #175892 0%, #1e73be 100%);
    background: -o-linear-gradient(#1e73be, #175892);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e73be', endColorstr='#175892', GradientType=0);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    -webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    background: #1f78c7;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #185e9b), color-stop(1, #1f78c7));
    background: -ms-linear-gradient(bottom, #185e9b, #1f78c7);
    background: -moz-linear-gradient(center bottom, #185e9b 0%, #1f78c7 100%);
    background: -o-linear-gradient(#1f78c7, #185e9b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f78c7', endColorstr='#185e9b', GradientType=0);
    border-color: #16568e #155085 #134878 #155085;
    color: #ffffff;
}

    .surveyDownloadBtn:hover {
    background: #1f78c7;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #185e9b), color-stop(1, #1f78c7));
    background: -ms-linear-gradient(bottom, #185e9b, #1f78c7);
    background: -moz-linear-gradient(center bottom, #185e9b 0%, #1f78c7 100%);
    background: -o-linear-gradient(#1f78c7, #185e9b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f78c7', endColorstr='#185e9b', GradientType=0);
    border-color: #16568e #155085 #134878 #155085;
    color: #ffffff;
    }
	
.surveySubmitBtn:active {
    background: #1e73be;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #175892), color-stop(1, #1e73be));
    background: -ms-linear-gradient(bottom, #175892, #1e73be);
    background: -moz-linear-gradient(center bottom, #175892 0%, #1e73be 100%);
    background: -o-linear-gradient(#1e73be, #175892);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e73be', endColorstr='#175892', GradientType=0);
    border: 1px solid;
    border-color: #155085 #144b7c #11436f #144b7c;
    color: #ffffff;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	outline:0;
}

    .surveyDownloadBtn:active {
    background: #1e73be;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #175892), color-stop(1, #1e73be));
    background: -ms-linear-gradient(bottom, #175892, #1e73be);
    background: -moz-linear-gradient(center bottom, #175892 0%, #1e73be 100%);
    background: -o-linear-gradient(#1e73be, #175892);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e73be', endColorstr='#175892', GradientType=0);
    border: 1px solid;
    border-color: #155085 #144b7c #11436f #144b7c;
    color: #ffffff;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
       outline:0;
    }

.surveySubmitBtn:focus {
	outline: 0;
}
	.surveyDownloadBtn:focus {
		outline: 0;
	}
